/*!**************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/blog-header/style.scss ***!
  \**************************************************************************************************************************************************************************************/
.blog-header-outer {
  background: linear-gradient(180deg, #859AA9 0%, #465D6D 100%);
}

.blog-header {
  padding: 100px 0 400px;
}
.blog-header .blog-header-item.featured-item {
  display: flex;
  gap: 50px;
  flex-wrap: wrap;
}
.blog-header .blog-header-item.featured-item .entry-image {
  box-shadow: 10px 10px 25px rgba(0, 0, 0, 0.1607843137);
  max-width: 500px;
}
.blog-header .blog-header-item.featured-item .entry-image img {
  height: 100%;
  object-fit: cover;
}
.blog-header .blog-header-item.featured-item .entry-info {
  min-width: 300px;
  max-width: 50%;
}
.blog-header .blog-header-item.featured-item .entry-info .entry-excerpt {
  color: #fff;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 30px;
}
.blog-header .blog-header-item.featured-item .entry-info .entry-title {
  color: #fff;
  font-family: "Anton", sans-serif;
  font-size: 72px;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .blog-header .blog-header-item.featured-item .entry-info {
    max-width: 100%;
  }
}
